Subject: Re: sylpheed okay now
From: "Jim George" <[email-masked]>
To: "Jan Wells" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Sat, 20 Jul 2002 09:08:53 +0100

----- Original Message -----
From: "Jan Wells" <[email-masked]>
To: "Jim George" <[email-masked]>
Sent: Saturday, July 20, 2002 1:57 AM
Subject: Re: sylpheed okay now

> On Fri, 19 Jul 2002 23:05:22 +0100
> "Jim George" <[email-masked]> wrote:
>
> > Jan,
> >
> >     is this a gnome port dependency?  The only reference I could find to
> > sylpheed was 0.77 and that was a source file as part of the gnome port
> > package.
> >
> It was sylpheed version 0.7.8 that failed to work with cygwin.  I'm a
> bit dense some days and can be all thumbs re programming and such as
> that.  Probably I missed the point of your question.  gnome port
> dependency?  Probably not, though I'm unclear what that is.  I've got
> gnome stuff on my cygwin?  Could be, though I forget having ordered up
> such as that.  Sylpheed, though, is the mail client available from
> http:\\sylpheed.good-day.net/.  While it has always compiled okay
> under cygwin, saving messages to 'draft' and similar operations caused
> a crash recently.  This with the next-to-most-recent cygwin1.dll.  No
> problems of that sort presently.
>
> There's a pure Windows version of sylpheed available.  It's still
> under development.  And it's not worked properly on my stand-alone NT
> computer.  Getting sylpheed to a useful state under cygwin requires
> a few bash scripts for Windows-based printing, invoking a Windows-based
> browser, and the like.
>

Thanks Jan.

For the list.

Regards,

Jim

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/